html	{width:100%;
		height:100%;
		}
body 	{background:#fff url(image/cascade1.gif) repeat-x;
		position:relative;
		padding:0px;
		margin:0px;
		}	
/*layer styles*/
#wrapper	{margin:0 auto;
			width:750px;
			text-align:left;
			display:block;
			position:relative;
			}
#topbar p {
	width: 300px;
	float: right;
}

			
#leftbar	{background:url(image/left-blue2.jpg);
			background-repeat:no-repeat;
			position:relative;
			display:block;
			width:27px;
			height:100%;
			height:500px;
			float:left;
			}
#rightbar	{background:url(image/right-blue2.jpg);
			background-repeat:no-repeat;			
			position:relative;
			width:23px;
			height:100%;
			height:500px;
			float:right;
			}			
			
#topbar		{
	position:relative;
	width:698px;
	height:94px;
	float:left;
	border:1px solid #B4B4B4;
	border-top:none;
	border-bottom:none;
	background-color: #7A7A7A;
	background-image: url(image/action.jpg);
	background-repeat: no-repeat;
	background-position: right center;
			}
a.call {
	float: right;
}

#navbar		{position:relative;
			background:#959698;
			width:698px;
			height:23px;
			float:left;
			border:1px solid #B4B4B4;
			}

#bottomwrap	{width:698px;
			position:relative;
			float:right;
			margin:0px;
			padding:0px;
			background:#fff url(image/body-back.jpg) repeat-y;
			border:1px solid #979193;
			border-top:0px;
			min-height: 400px;
			}
			
#footer		{
	clear:both;
	height:200px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 20;
	margin-left: auto;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 25px;
	padding-left: 5px;
			}
p.credit {
	width: 353px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(image/credit_bg.jpg);
	background-repeat: no-repeat;
	height: 23px;
	line-height: 23px;
}
p.credit span {
	display: block;
	margin-top: 5px;
	margin-right: 0px;
}

.credit img {
	margin-left: 10px;
}


/* splash page styles */
.grey	{background:#666666;
		}
#flashbox	{margin:0 auto;
			margin-top:100px;
			width:550px;
			height:400px;
			}
			
/* content box styles */
#sidecontent {float:left;
			position:relative;
			width:230px;	
			}
#sidebar	{
	clear:both;
	position:relative;
	width:220px;
	padding-top: 8px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	margin-left:2px;
        }
		
.content	{float:right;
			width:436px;
			padding:15px;
			overflow:auto;
			position:relative;
			}
			
.house		{background:url(image/house.jpg) no-repeat;
			padding-top:265px;
			}
/*image layers*/
.tab-block	{position:relative;
			right:2px;
			width:234px;
			height:88px;
			float:left;
			}

/*image insertions for different sections*/
.home		{background:url(image/home-tab.jpg) no-repeat;
			}
.gallery	{background:url(image/gallery-tab.jpg) no-repeat;
			}
.product	{background:url(image/product-tab.jpg) no-repeat;
			}
.property	{background:url(image/property-tab.jpg) no-repeat;
			}
.contact	{background:url(image/contact-tab.jpg) no-repeat;
			}

.block-image	{position:relative;
				width:231px;
				height:268px;
				float:left;
				}
				
				
.chair		{background:url(image/chair.jpg) no-repeat;
			}
			


/*menu styles for top nav bar */

#navbar ul	{list-style:none;
			position:relative;
			margin:0px;
			padding:0px;
			top:5px;
			float:right;
			}
			
#navbar li	{float:left;
			position:relative;
			height:25px;
			}

#navbar a, #navbar em	{font:10px formata, futura, arial, helvetica, verdana, sans-serif;
			text-decoration:none;
			color:white;
			padding:7px 6px 6px 6px;
			font-weight:bolder;
			}

#navbar em	{padding-top:8px;
			background:#7A7B7C;}

#navbar li ul	{position:absolute;
		z-index:400;
		top:18px;
		left:0px;
		display:none;
		background:#959698;
		width:14.5em;
		border:1px solid #B4B4B4;
		border-top:0;}

#navbar li ul li a {width:16em;
					display:block;
					}

/*fixes opera and safari, leave ie alone*/
li > ul {
	top: auto;
	left: auto;
	}


/* .over class is a hook for IE hack in Javascript */

#navbar li:hover ul, #navbar li.over ul {display:block;}

#navbar a:hover {background:#B4B4B4;}
			
/*CSS image replacements for graceful degradation */

.cb			{height:0px;
			background:url(image/colorbar.gif) no-repeat;
			padding-top:2px;
			overflow:hidden;
			}
/*.alton		{
	height:0px;
	
	padding-top:70px;
	margin-left:18px;
	overflow:hidden;
	display: block;
			}*/
h1.alton a{
	display: block;
	height: 90px;
	width: 250px;
	background:url(image/altonlogo2.jpg) no-repeat;
	text-indent: -6000px;
	margin-left: 15px;
}

/*text styles*/

a, h1, h2, h3, h4 {font-family:futura, formata, verdana, helvetica, arial, sans-serif;
			font-weight:300;
			}

			
h1		{font-size:22px;
		line-height:24px;
		color:#CE4245;
		}
		
h2		{font-size:16px;
		line-height:20px;
		color:#DE5558;
		}
		
p		{font:12px/14px tahoma, verdana, helvetica, arial, sans-serif;
		color:#000;
		position:relative;
		}

li		{font:12px/14px tahoma, verdana, helvetica, arial, sans-serif;
		color:#000;
		position:relative;
		}

a		{color:#CE4245;
		}
		
a:hover	{color:#BA171B;}

#footer p 	{text-align:center;
			}	
			
.pdflink	{font-size:12px;
			position:absolute;
			right:10px;
			}
			

.contactlink	{font-size:12px;
			position:absolute;
			left:10px;
			}

/*element styles */

/*Utility clear style*/
.clear {clear:both;}

/*thumbnails for gallery and products*/
#windowthumb {padding:0;
			margin:0;
			float:left;
			height:180px;
			}

/*
.gal-thumb	{display:block;
			margin-top:3px;
			width:209px;
			height:30px;
			padding:0px;
			}
			
.gal-thumb img, .prod-thumb img	{border:1px solid black;}

.gal-thumb:hover img, .prod-thumb:hover img {border-color:#b4b4b4;}*/

.prod-thumb	{
			float:left;
			width:50px;
			height:90px;
			padding:9px;
			font-weight:100;
			font-size:11px;
			text-decoration:none;
			}
#sidebar a img {
	float: left;
	border: 1px solid #7A7A7A;
	padding: 1px;
	margin-right: 3px;
	margin-bottom: 5px;
	margin-left: 1px;
}


.right	{margin:0 auto;
		border:1px solid #b4b4b4;}

/*contact page styles for card contacts */			
.cards		{list-style:none;
			padding:0;
			width:430px;
			margin:0 auto;
			}
			
.cards li	{
			padding:5px;
			}

.cards img	{width:350px;
			border: 1px solid black;
			
			}
.contact_info {
	padding-right: 10px;
	padding-left: 10px;
	line-height: 1.3em;
}
